<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#2E78E5</color>
    <color name="colorPrimaryDark">#2E78E5</color>
    <color name="colorAccent">#0BBE06</color>

    <color name="light_blue">#1E90FF</color>
    <color name="white">#ffffffff</color>
    <color name="transparent">#00000000</color>
    <color name="black">#000000</color>
    <color name="grey">#999999</color>
    <color name="red">#FF0000</color>
    <color name="text_white">#FFFFFF</color>
    <color name="background_white">#FFFFFF</color>
    <color name="background_light_grey_color">#F0F0F0</color>

    <color name="pop_bg_color">#F7F7F7</color>
    <color name="dark_grey">#333333</color>

    <color name="text_hint_grey_color">#CCCCCC</color>
    <color name="wx_login_btn_stroke">#25CA47</color>
    <color name="agree_protocol_text_gray_color">#B3B3B3</color>

</resources>
